/*  BODY / Global Reset
**********************************************************/
body {
	margin:0px auto;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/*  MISCELLANEOUS
**********************************************************/
.fl { float:left;}
.fr {float:right;}
.clb {clear:both;}


/*Header*/
#header
{
  float:left;
}

/*Node*/

.submitted {
	font-size: 11px;
}

.site-content h2 {
	font-family: "trajan-pro-3", serif;
	font-size: 26px;
	line-height: 26px;
	font-weight: 400;
	text-transform: uppercase;
}
#diamond h3.title {
	padding-top: 0;
	font-family:"trajan-pro-3", serif;
	font-weight: 600;
	text-transform: uppercase;
}
.node h2 a {
	text-decoration: none;
}
.site-content h2 {
	color: #1E3D5B;
}

.site-content .node p {
	color: #434343;
	font-size: 13px;
	font-weight: normal;	
}

/*  NAVIGATIONS
**********************************************************/   
#navigation-menu {width: 985px; height:36px;}
/* #navigation-menu ul {margin:0px auto; padding:0px; } */
/* 
  LEVEL ONE
*/
ul.dropdown                         { position: relative; margin:0px auto; padding:0px;}
ul.dropdown li                      { float:left; list-style-type:none; height:36px;zoom: 1;}
ul.dropdown a:hover               { background:#f2f2f2}
/* ul.dropdown a:active                { color: #ffa500; } */
ul.dropdown li a                    
{ 
  border-right: 1px solid #E6E6E6;
  border-bottom: 1px solid #E6E6E6;
    color: #1E3D5B;
    display: block;
    font-size: 70%;
    font-weight: bold;
    height: 32px;
    line-height: 28px;
    padding: 2px 8px;
    text-decoration: none;
}
ul.dropdown li#b1 {border-left: 1px solid #E6E6E6;}
ul.dropdown li.hover,
ul.dropdown li:hover                {position: relative; }

#b8
{
  text-align: center;
  width: 152px;
}

/* 
  LEVEL TWO
*/
/*Search Diamond*/
ul.dropdown ul.sub_menu
{
  padding:0 0 0 12px; 
  width:262px; 
  margin:auto auto auto 0px;  
  visibility: hidden; 
  position: absolute; 
  top: 100%; 
  left: 0;
  border:1px #e6e6e6 solid;
  z-index:999;
  background:#ffffff;
}
ul.dropdown ul.sub_menu li 
{
  list-style-type:none; 
  border-bottom:1px #e7e7e7 solid; 
  width:120px; 
  height:39px; 
  padding:3px 0; 
  float:left;
  margin-right:11px; 
}
ul.dropdown ul.sub_menu  li:hover{background:url(../images/search_d_hover.jpg) no-repeat;position: relative; }                    
ul.dropdown ul.sub_menu  li.empty:hover{background:none;position: relative; }                   

ul.dropdown ul.sub_menu li a  {width:120px; height:45px; font-size:12px; color:#1e3d5b; text-decoration:none;border:none;padding:0px !important;} 
ul.sub_menu li a:hover {color:#434343;background:none; }

/*Learning Center*/
ul.dropdown ul.l_centre { margin:auto; width:163px; border:1px #e6e6e6 solid; padding:0 0 0 9px; position:absolute;top: 100%; left: 0;visibility: hidden;z-index:999;background:#ffffff;}

ul.dropdown ul.l_centre li{ list-style-type:none; border-bottom:1px #e7e7e7 solid; width:152px; height:33px; padding-top:0px; padding-left:3px;}
ul.dropdown ul.l_centre li a {width:152px; height:26px; font-size:12px; color:#1e3d5b; text-decoration:none;border:none;font-weight:normal;padding:0px;}
ul.l_centre li:hover{background:url(../images/l_c_hover.jpg) no-repeat;position: relative; }
ul.dropdown ul.l_centre li a:hover {color:#434343;border:none;background:none; }
.last-leaf{
border:none !important;
}
/*Engagement -Ring*/
    .img_border a:hover {border:2px solid #c5c5c5;}
/* ul.dropdown ul.engagement_ring{ margin:auto;  width:301px; border:1px #e6e6e6 solid; padding:0 0 0 0px; position:absolute;top: 100%; left: 0;visibility: hidden;z-index:999;background:#ffffff;} */


ul.dropdown ul.engagement_ring {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #E6E6E6;
    left: 0;
    margin: auto;
    padding: 0 0 0 6px;
    position: absolute;
    top: 100%;
    visibility: hidden;
    width: 301px;
    z-index: 999;}
ul.dropdown ul.engagement_ring li{ list-style-type:none; width:98px; height:83px; float:left; text-align:center; border-right:1px solid #c5c5c5; 
    padding-bottom:8px; margin-top:10px; margin-bottom:10px;}
ul.dropdown ul.engagement_ring li a {width:98px; height:91px; font-size:12px; color:#1e3d5b; text-decoration:none; font-weight:normal;padding:0 !important;border:none;}
ul.dropdown ul.engagement_ring li:hover {position: relative;}
ul.dropdown ul.engagement_ring li:hover img{border:2px solid #c5c5c5;}
ul.dropdown ul.engagement_ring li img {border:1px solid #c5c5c5;}
ul.dropdown ul.engagement_ring li a:hover {color:#434343;border:none;background:none; }

    
ul.dropdown ul.wedding_band{margin:auto; width:200px; border:1px #e6e6e6 solid; padding:0px 0px; position:absolute;top: 100%; left: 0;visibility: hidden;z-index:999;background:#ffffff;}
ul.dropdown ul.wedding_band li{ list-style-type:none; width:98px; height:83px; float:left; text-align:center; border-right:1px solid #c5c5c5; 
    padding-bottom:8px; margin-top:10px; margin-bottom:10px;}
ul.dropdown ul.wedding_band li a {width:98px; height:91px; font-size:12px; color:#1e3d5b; text-decoration:none; font-weight:normal;padding:0 !important;border:none;}
ul.dropdown ul.wedding_band li:hover {position: relative;}
ul.dropdown ul.wedding_band li:hover img{border:2px solid #c5c5c5;}
ul.dropdown ul.wedding_band li img {border:1px solid #c5c5c5;}
ul.dropdown ul.wedding_band li a:hover {color:#434343;border:none;background:none; }

li.break-word
{
  height: 92px !important;
    margin: 10px 0 8px !important;
}
li.break-word a
{
  height:auto !important;
}
li.break-word span{
  display: block;
    height: 34px;
    line-height: 16px;
    padding: 6px 0 0;
}
/*  MAIN PAGE
**********************************************************/ 
#page {margin:auto; width:985px;position:relative;}
#main_content {margin:auto 0 0px; width:985px; float:left;}

/* Left Column ****************/
#left_col {
	width:235px;
	position: relative;
}
#left_col_short {
	width:235px;
	position: absolute;
	top: 37px;
}
/*logo*/
/*.logo{background:url(../images/logo.png) no-repeat;} */
.section-coming-soon .logo{margin-top: 41px;}
.section-homepage .logo
{ 
  color: #FFFFFF;
    float: none;
    font-size: 0;
}
/*left boxes*/
.left_bxs{ width:213px; background:#f0f0f0; margin:10px 0; padding:10px 10px;}
.left_heading{  
  background: url("../images/heading_brd.jpg") no-repeat scroll left bottom transparent;
  font-family: "trajan-pro-3", serif;
  font-weight: 600;
  font-size: 12px;
  padding-bottom: 5px;
  text-transform: uppercase;
  width: 205px;
  color:#161414;
}
.left_bxs a ,
a .left_heading {
	text-decoration: none;
}
.leftbx_txt{ color:#434343; line-height:18px; font-size:11px; padding:10px 0 12px;}
/*Newsletter*/
#simplenews-block-form-92 .form-radios
{
  display:none !important;
}
/* .subscribe,#simplenews-block-form-92  #edit-submit,#simplenews-block-form-92  #edit-submit-1
{
  background: url("../images/subscribe.png") no-repeat scroll 0 0 transparent;
    color: #E1E1E1;
    display: block;
    font-size: 0;
    height: 29px;
    line-height: 0px;
    margin: 7px 5px 10px 0;
    width: 112px;
  text-indent:-1000px;
  text-decoration:none;
  border:0px;
  cursor:pointer;
} */

/* .subscribe,#simplenews-block-form-92  #edit-submit:hover ,#simplenews-block-form-92  #edit-submit-1:hover 
{   background: url("../images/subscribe_h.png") no-repeat scroll 0 0 transparent;
} */

.subscribe,#simplenews-block-form-92  .form-submit:hover ,#simplenews-block-form-92  #edit-submit-1:hover 
{   
  color: #848484;
  text-shadow: none;
  background: #d8d8d8;
  -webkit-box-shadow: inset 0 1px #c8c8c8, 0 0 0 1px #bcbcbc;
  -moz-box-shadow: inset 0 1px #c8c8c8, 0 0 0 1px #bcbcbc;
  box-shadow: inset 0 1px #c8c8c8, 0 0 0 1px #bcbcbc;
}

/* #simplenews-block-form-92  #edit-submit,#simplenews-block-form-92  #edit-submit-1
{
  margin-left: 81px;
    padding-left: 0;
  display:block;
  text-align:right;
} */
.subscribe,#simplenews-block-form-92  .form-submit,#simplenews-block-form-92  #edit-submit-1
{
  position: relative;
  behavior: url(PIE.htc);
/*
  The URL to the .htc file is relative to this CSS document.
  If you don't see rounded corners or transparency on your pages in IE, replace "PIE.htc" above with "PIE.php"
  On a production server you should set the path as an absolute path. For example:
  behavior: url(/path/to/css/PIE.htc);
*/
}

#errorPopup .error-ok-button,
.diamonds-checkout-form .edit-order-button,
.diamonds-checkout-form .cancel-order-button,
.diamonds-checkout-form .place-order-button,
.subscribe,#simplenews-block-form-92  .form-submit,#simplenews-block-form-92  #edit-submit-1
{
    border: 0 none;
    color: #222222;
    cursor: pointer;
    display: block;
    font-family: verdana;
    font-size: 11px;
    font-weight: bold;
    height: 29px;
    margin: 7px 5px 10px 81px;
    padding: 0 15px;
    text-decoration: none;
    text-shadow: 0 1px 1px #FFFFFF;
    width: 110px;
  position:relative;
  background: -moz-linear-gradient(#e8e8e8, #d7d7d7);
  background: -webkit-linear-gradient(#e8e8e8, #d7d7d7);
  background: -webkit-gradient(linear, left top, left bottom, from(#e8e8e8), to(#d7d7d7));
  background: -o-linear-gradient(#e8e8e8, #d7d7d7);
  background: linear-gradient(#e8e8e8, #d7d7d7);
  -pie-background: linear-gradient(#e8e8e8, #d7d7d7);
  -webkit-box-shadow: 0 1.25px 1px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 1.25px 1px rgba(0, 0, 0, 0.5);
  box-shadow: 0 1.25px 1px rgba(0, 0, 0, 0.5);
}
.diamonds-checkout-form .edit-order-button,
.diamonds-checkout-form .cancel-order-button,
.diamonds-checkout-form .place-order-button {
	display: inline;
	margin-left: 10px;
}
.user-text
{
  color: #434343;
    font-size: 12px;
    font-style: italic;
    font-weight: bold;
}
#simplenews-block-form-92  #edit-mail-wrapper label{display:none;}
#simplenews-block-form-92 #edit-mail-wrapper{margin:0px!important;}
.txt_fld1 ,#simplenews-block-form-92  #edit-mail
{ 
    border-left: 1px solid #DDDDDD;
    border-top: 1px inset #DDDDDD;
    color: #888888;
    font-size: 9px;
    height: 20px;
    line-height: 18px;
    margin-left: 17px;
    margin-top: 5px;
    padding: 3px;
    width: 167px;
}
.subscribe_box{padding-right: 11px;}
.btn{ 
  background: url("../images/btn_bg.jpg") repeat-x scroll 0 0 transparent;
    color: #222222;
    font-size: 11px;
    font-weight: bold;
    height: 29px;
    margin: 10px 9px 10px 0;
    padding: 0 5px;
    text-shadow: 0 0 0 #FFFFFF;
  width:109px;
}
.app_content_124403589918 .fan_box .connections_grid .grid_item
{
  padding:0px 3px 0px 0px !important;
}
.facebook{ width:211px; font-weight:bold; font-size:12px; color:#2c2621; background:#edeff4; border:1px solid #c6cede; margin:10px 0; padding:7px 10px;}

#block-block-7,#block-block-16
{
  margin-bottom:13px;
}
#block-block-19 .left_bxs
{
  margin-bottom:0px;
}
/* Content Column ****************/
#content {
	margin:auto 0 0 10px;
	float: right;
    width:740px;
    padding:10px 0 0 0;
}
/*top buttons*/
.top_btns{ height:38px; padding:16px 0 0 0;}
.top_btns a {
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
  font-weight: bold;
  border-radius: 16px;
  padding: 7px 12px;
  margin-left: 0px;
  margin-right: 1px;
  color: black;	
  background-color: #f3f3f3;
  box-shadow: 1px 1px 1px #9f9f9f;
  text-shadow: 1px 1px 0px #ffffff;
}
.top_btns a:hover {
  vertical-align: -1px;
  padding-top: 6px;
  margin-left: 1px;
  margin-right: 0px;
  background-color: #d8d8d8;
  box-shadow: 1px 1px 1px #8f8f8f inset;
}
.top_btns .liveChat {
  color: #2baa1e; 
}

.chat{ background:url(../images/chat_on.png) no-repeat; width:107px; height:30px; border:0;}
.chat_off{ background:url(../images/chat_off.png) no-repeat; width:107px; height:30px; border:0;outline:none;}
/*banner*/  
.banner{float:right;width:740px;}
.banner.shortleft { min-height: 225px; }
/*products*/
.products{ background:#f0f0f0; width:726px; padding:6px;float: left;}
.big_pro{ width:360px; height:230px; background:#ffffff;}
.small_pro{ width:238px; height:169px; background:#ffffff;}
.bigpro_name {
	text-transform: uppercase;
	color: #1e3d5b;
	font-size: 19px;
	font-family: "trajan-pro-3", serif;
	font-weight: 600;
}
.box_1{position: absolute;}
.smallpro_name {
	line-height:20px;
	color:#1e3d5b;
	font-size:15px;
	font-family: "trajan-pro-3", serif;
	font-weight:600;
	margin:123px 0 0 15px;
}


.spro {
    display: inline;
}
.spro img {
    position: relative;
}
.spro .tbox {
    position: relative;
    z-index: 998;
}
.spro .l1,
.spro .l2 {
	text-transform: uppercase;
	font-family: "trajan-pro-3", serif;
	font-weight: 600;
	font-size: 15px;
	color: #1e3d5b;
	position: absolute;
    text-align: left;
    left: 20px;
    width: 150px;
}
.spro .l1 {
    top: -45px;
    background: url(../images/back_li.jpg) no-repeat;
}
.spro .l2 {
    top: -25px;
}



.seperator{background-image: url(../images/back_li.jpg);height:23px;width:93px;margin:119px 0px 0px 15px;}
.second_name{margin-top: 2px;}
.box_2{
  /* float: right;
  margin-right: 9px;
  width: 125px; */
  float: left;
    width: 125px;
}
/*content*/
.bottom-content{    
  color: #000000;
    float: left;
    font-size: 11px;
    line-height: 18px;
    margin-top: 2px;
    padding: 5px 0px 5px 0px;
  position:relative;
} 
.content_heading{ width:270px; border-bottom:1px solid #e2e2e2; padding:0 0 8px 0; font-weight:bold; color:#434343;}

/*  FOOTER
**********************************************************/ 
.footer_area
{
  float:left;
}
#footer { margin:0px auto 12px auto;width:1000px; min-height:200px; border-top:2px solid #e2e2e2; border-bottom:2px solid #e2e2e2;position:relative;background:url("../images/ce_logo.png") no-repeat scroll right 51px transparent}
#footer ul {margin:0 0 0 4px;  padding:0px; }
#footer li, #footer li a {list-style-type:none; font-size:11px; color:#888888; text-decoration:none; line-height:18px;}   
.ft_ttl {font-size:12px; color:#434343; text-decoration:none; font-weight:bolder; text-transform:uppercase;}
.ftr_bx {margin:20px auto; float:left; width:245px; height:auto; min-height:207px; border-left:#e2e2e2 1px solid;}
.logo_bg{ background: url(../images/ce_logo.png) center right no-repeat;}
.ftr_bx p {margin-left:10px; }
/*textfield*/
.txt_fld { margin-top:5px;  width:152px; height:14px; background:#f0f0f0; border:1px solid #ddd; font-size:9px; color:#888888; line-height:18px; padding:3px;}




/*  COPYRIGHT FOOTER
**********************************************************/ 
.footer_txt{color:#888888; font-size:11px;position:relative;float:left;}
.footer_txt img{ float:left; padding:0 10px;}
.footer_txt a
{
  color:#1E3D5B;
  text-decoration:none;
}
#block-block-8
{
  float: left;
  margin: 0 6px 0 0;
  width: 360px;
}
#block-block-80 {
	display: none;
}
#block-block-9
{
  float: left;
    width: 356px;
}
.show-count{
  margin:10px 9px 10px 0; 
  background:url("../images/view_collection.png") no-repeat scroll 0 0 transparent;
  height:29px; 
  font-size:12px; 
  font-weight:bold; 
  color:#222222; 
  text-shadow:1px 1px 0px #ffffff;
  width: 167px;
  }
  .show-count:hover{
 
    background:url("../images/view_collection_h.png") no-repeat scroll 0 0 transparent;
  }
.view-collection
{
    color: #222222;
    display: block;
    font-size: 11px;
    padding: 7px 0;
    text-decoration: none;
  width:167px;
}
.view-collection span
{
  font-weight:normal;
}
a.view-collection:hover
{
    color: #848484;
}
#block-block-10,#block-block-11,#block-block-12
{
  float: left;
  margin-top: 6px;
}
#block-block-11
{
  margin: 8px 8px 0px 8px;
}

.buyer-text
{
    float: left;
    width: 243px;
}
.testimonial,#block-views-Testimonial-block_1
{
    float: left;
    margin: 0 0 0 6px;
    width: 489px;
}
#block-views-Testimonial-block_1 h2
{
    border-bottom: 1px solid #E2E2E2;
    color: #434343 !important;
    font-family: Verdana !important;
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    padding: 0 0 4px;
    width: 489px;
}
.top_btns  a,.products  a{
  text-decoration:none;
}
#block-block-16 p
{
  padding:0px;
  margin:0px;
}
/* #block-block-13
{
  float: left;
  width: 272px;
} */
#block-block-13
{
    float: left;
    width: 243px;
}
 #block-block-17
{
    margin: 0 0 2px 20px;
  width: 705px;
  float:right;
} 
.hidden{
display:none;
}

#subtext h2, .tog-head
{
  color: #81AFDB;
  font-size: 11px;
  font-weight: normal;
  margin: 0;
  cursor:pointer;
}
#subtext p 
{
  color: #999999;
    font-size: 11px;
    line-height: normal;
    margin-bottom: 5px;
}
#block-views-homepage_slideshow-block_1
{
  /* border-top: 6px solid #F0F0F0; */
    float: left;
    width: 738px;
  font-family:Verdana;

}
#block-block-13  ul
{
  margin-top: 6px;
  line-height: 18px;
  color: #222222;
  margin-left: 4px;
}
#block-block-13  .content_heading,
#block-views-Testimonial-block_1 .title
{
  font-size: 12px;
  padding: 0 0 4px;
  width: 243px;
  border-bottom: 1px solid #e2e2e2;
  padding: 0 0 8px 0;
  font-weight: bold;
  color: #434343;
}
.testimonial-teaser
{
    color: #222222;
    margin: 6px 0 0;
    width: 484px;
  -webkit-font-smoothing: subpixel-antialiased;
}
 .testimonial-teaser b{margin-left: 6px;}
.footer_txt p{color:#888888;
font-size:10px;
font-weight:nprmal;
font-family:verdana;
width:544px}

.footer_txt h2{display:none;}
#block-block-27{position:absolute;top:10px;}
#block-block-26{float:left;width:985px;}

/*Style for banner*/
/*Style for banner*/
.view-homepage-slideshow 
{
  position:relative;
}
 .banner_button
{
  float: left;
  height: 29px;
  margin: 11px 146px 0 0;
}
.bannerButton span{font-weight:normal;}
.banner_slide
{
  float: left;
    margin: 0;
    width: 737px;
  position:relative;
  height:280px;
  margin-bottom: 15px;
}

.ban_maintext1
{
    float: left;
    font: 26px "trajan-pro-3";
    margin: 70px 0 0;
    text-transform: uppercase;
  width:318px;
}
#blue{color:#0e2b48;}
#pink{color:#4f0737;}
#orange{color:#41290c;}
#red{color:#380606;}
#green{color:#134349;}
.banner_slide .details
{  
  margin-left: 50px;
    position: absolute;
    right: 0;
    top: 0;
    width: 318px;
}
.ban_text1 
{
    color: #FFFFFF;
    float: left;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    margin: 5px 68px 0 0;
    width: 250px;
}
.button_box
{
  float:left;
  margin:0px 0px 0px 0px ;
}
.bannerButton {
  font-weight: bold;
  line-height: 26px;
  height: 29px;
}
.bannerButton a:link,.bannerButton a:visited
{
  position: relative;
  behavior: url(PIE.htc);
/*
  The URL to the .htc file is relative to this CSS document.
  If you don't see rounded corners or transparency on your pages in IE, replace "PIE.htc" above with "PIE.php"
  On a production server you should set the path as an absolute path. For example:
  behavior: url(/path/to/css/PIE.htc);
*/
}
p.bannerButton a:link, .bannerButton a:visited {
  float: left;
  text-decoration: none;
  color: #222;
  font-size:11px;
  font-family:verdana;
  text-shadow: 0 1px 1px #FFF;
  padding: 0 15px;
  background: #d4d4d4;
  background: -moz-linear-gradient(#e8e8e8, #d7d7d7);
  background: -webkit-linear-gradient(#e8e8e8, #d7d7d7);
  background: -webkit-gradient(linear, left top, left bottom, from(#e8e8e8), to(#d7d7d7));
  background: -o-linear-gradient(#e8e8e8, #d7d7d7);
  background: linear-gradient(#e8e8e8, #d7d7d7);
  -pie-background: linear-gradient(#e8e8e8, #d7d7d7);
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .5);
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, .5);
  box-shadow: 0 1px 1px rgba(0, 0, 0, .5);
}
.bannerButton a:link:hover, .bannerButton a:visited:hover {
  color: #848484;
  text-shadow: none;
  background: #d8d8d8;
  -webkit-box-shadow: inset 0 1px #c8c8c8, 0 0 0 1px #bcbcbc;
  -moz-box-shadow: inset 0 1px #c8c8c8, 0 0 0 1px #bcbcbc;
  box-shadow: inset 0 1px #c8c8c8, 0 0 0 1px #bcbcbc;
}
#fssList
{  bottom: 10px;
    margin: 35px 9px 0 0;
    position: absolute;
    right: 0;
    width: auto;
    z-index: 999;
  display:none;
}
#fssList li {
    display: inline-block;
    padding: 0;
}
#fssList li a{
  background: url("../images/black_dot.png") no-repeat scroll 0 2px transparent;
    color: #FFFFFF;
    display: block;
    font-size: 0;
    height: 12px;
    line-height: 0;
    outline: medium none;
    text-indent: -1000px;
    width: 13px;
    z-index: 999;
}
#fssList li.fssActive a{background: url("../images/white_dot.png") no-repeat scroll 0 2px transparent;}
ul#slideshow
{
  margin:0px;
  padding:0px;
}
#fssPlayPause
{
  display:none;
}

#block-block-17 a /*create a ring*/
{
  color:#000000;
  text-decoration:none;
}
#block-block-18 a
{
  color:#222222;
}
#block-block-11{
 margin: 6px 6px 0;
    width: 238px;
}
#block-block-12
{
  width:238px;
  
}



.section-coming-soon  #header,
.section-comin-soon-forum  #header,
.section-coming-soon-blog  #header
{
  border-bottom:5px solid #F0F0F0;
}
.section-coming-soon #left_col 
{
  padding:0px;
}
#block-block-15,#block-block-21
{
  float:right;
}
.section-search .banner,.section-item .banner,.section-rings .banner,.section-wedding-rings .banner,.section-coming-soon .banner,.section-coming-soon-blog .banner,.section-comin-soon-forum  .banner,#page-start-your-drem-ring  .banner
{
  width:740px;
}
#node-116,#node-110,#node-109,#node-108,#node-55
{
  float: right;
}
.section-coming-soon  #tabs-wrapper,.section-precious-metal #tabs-wrapper,#node-118 #tabs-wrapper,#node-119 #tabs-wrapper,#node-120 #tabs-wrapper
{
  display:none;
}
#node-118,#node-119{position:relative;}
.fine-jewellery
{
    background: none repeat scroll 0 0 #F0F0F0;
    float: left;
    position: relative;
    width: 737px;
}
.fine-jewellery a
{
  outline:none;
}
#fine-header
{
  background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    margin-left: 5px;
    margin-top: 5px;
    width: 727px;
}
.header-image
{
    background: url("../images/fine_bg_img.jpg") no-repeat scroll center bottom transparent;
    display: block;
    float: left;
    height: 299px;
  width: 727px;
}
#fine-header .header_text
{
  float: left;
    font: 30px "trajan-pro-3";
    margin-top: 79px;
    padding: 0;
  width: 727px;
  color: #051E37;
}
#fine-header .header_subtext
{
    float: left;
    font: 30px "trajan-pro-3";
    margin-top: 4px;
  text-align: center;
    width: 727px;
  color:#2CB7A2;
}
.bottom_products
{
  float: left;
    margin: 5px 0 5px 5px;
    width: 727px;
    text-align: center;
}
.jwellery_one
{
  float: left;
    margin-right: 5px;
    width: 178px;
}
.bracelets,.necklace,.dress,.earrings{position:relative;}
.jwellery_text
{
  bottom: 5px;
    color: #1E3D5B;
    float: left;
    left: 0;
    margin: 0 auto;
    padding-top: 0;
    position: absolute;
    right: 0;
    text-transform: uppercase;
}
.jwellery_second
{
  float: left;
    margin-right: 5px;
    width: 361px;
}
.jwellery_third,.jwellery_fourth
{
  float: left;
    width: 178px;
}
.jwellery_fourth
{
  margin-top: 5px;
}

/*alt*/
#rings .results li.alt, #order ul li.alt {
    margin-right: 0px!important ;
}
#order .title {    margin-top: 0 !important;
    padding: 0;}



/**thank you page**/

.thanks
{
  border-top: 5px solid #F0F0F0;
}


.thank_img {
    
    text-align: center;
  margin-top: 78px;
}

.thank_text
{
  font-size:36px;
  font-weight: 600;
  font-family:"trajan-pro-3",serif;
  color:#ecbc38;
  text-align: center;
  margin-top:22px;
  margin-bottom:-9px;
  }
  
.success_text
{
  font-size:22px;
  font-weight: 600;
  font-family:"trajan-pro-3",serif;
  color:#9F9F9F;
  text-align: center;
  margin-bottom:16px;
  text-transform: capitalize;
}
.webform-confirmation .title_divider
{
  background: url("../images/Thank_you/thnx_divider.png") no-repeat scroll 50% 50% transparent;
  height: 1px;
}
  
.dream_ring_text 
{
    color: #434343;
    font-family: verdana;
    font-size: 13px;
    font-weight: normal;
    line-height: 18px;
    margin-bottom: 0;
    margin-top: 17px;
    text-align: center;
}
  
.links
{
    text-align: center;
  margin:18px auto 0px auto;
  width: 242px;
  
}
a.thanks_button 
{
    background: url("../images/Thank_you/thank_u_btn.jpg") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: block;
    font-size: 0;
    height: 33px;
    line-height: 0;
    text-indent: -1000px;
    width: 242px;
}
a.thanks_button:hover
{
  background-position:0px -33px;
  width:242px;
}
.thanx_title_divider
{
  text-align:center;

}

/***Faq Page***/

.faq-qa-header h5 a {
   
    color: #1E3D5B;
    display: block;
    font-family: verdana;
    font-size: 19px;
    font-weight: bold;
    height: 30px;
    text-decoration: none;
  padding:15px 17px;
}

.faq-qa-header  h5
{
  background: url("../images/faq/acc_strip.jpg") no-repeat scroll 50% 50% transparent;
  margin-bottom:0px;
  margin-top:2px;
  }
  
  
.faq-category-qa-visible  a
{
  background: url("../images/faq/acc_strip_open.jpg") no-repeat scroll 50% 50% transparent;
  
  }
  
h5.faq-category-qa-visible a
{
  color:#ffffff;
  } 
  
.faq-question
{
  color:#1e3d5b;
  font-family:verdana;
  font-size:19px;
  font-weight:normal;
}
.faq-question  a
{
  text-decoration:none;
}

.faq-answer {
    color: #434343;
    font-family: verdana;
    font-size: 13px;
    font-weight: normal;
    line-height: 17px;
    margin: 0 119px 19px 116px;
    padding: 0 !important;
    text-align: left;
    width: 501px;
}

.faq-answer a
{
  color:#1E3D5B;
  text-decoration:none;
}

.faq-question {
    margin-left: 115px;
    margin-right: 119px;
    padding-left:0px !important;
  margin-top:8px;
    width: 501px;
  border-top: 1px solid #F0F0F0;
  padding-top:10px;
}
.faq-description{margin-bottom:32px;}
.faq-description  p
{
  font-size:13px;
  width:450px;
  padding-left:155px;
  text-align:center;
  font-family:verdana;
  color:#434343;
  font-weight:regular;
  
  }
  
.chatting
{
  color:#46bb3a;
  font-weight:bold!important;
  font-family:verdana;
  font-size:13px;
  }

.faq-description .title_divider
{
  margin-bottom:10px;
  }

.first_question
{
  border-top:0px;
  }
  
  
/*error*/
div.error, tr.error,div.status,div.warning {
  background: url("../images/error_bg.jpg") repeat-x scroll 0 bottom #FFFFFF !important;
  border:1px solid #78a1c9 !important;
  color: #343434 !important;
  font-size:18px !important;
  font-family:verdana !important;
  padding: 5px !important;
  margin: 10px 0;
}
div.error ul,div.status ul,div.warning ul
{
  list-style:none;
}
div.error ul li,div.status ul li,div.warning ul li
{
  background:url("../images/bullet.png") no-repeat scroll 0 4px transparent;
  line-height: 16px;
    padding: 0 0 0 14px;
}
div.warning {
    min-height: 36px;
    padding: 8px !important;
    text-align: left;
}

/*Search*/
#block-custom_search_blocks-1
{
  left: 26%;
    position: absolute;
    top: 48%;
}
#block-custom_search_blocks-1 .form-item {
    margin-bottom: 1em;
    margin-top: 12px;
}
#block-custom_search_blocks-1 label{
    color: #434343;
    font-size: 12px;
    font-weight: bolder;
    text-decoration: none;
    text-transform: uppercase;
}
#block-custom_search_blocks-1 input
{
  background: none repeat scroll 0 0 #F0F0F0;
    border: 1px solid #DDDDDD;
    color: #888888;
    font-size: 9px;
    height: 14px;
    line-height: 18px;
    margin-top: 5px;
    padding: 3px;
    width: 152px;
}
.badge
{
color:#000000; font-weight:bold; font-size:10px;
}


/***privacy policy***/

.privacy_policy_head span
{
  color: #1E3D5B;
    font-family: Verdana;
    font-size: 19px;
    font-weight: normal;
  }
  

.privacy_policy_head p, .title_para, .privacy_policy_head ul
{ 
  color: #434343;
    font-size: 13px;
    font-weight: normal;
  margin-bottom:14px;
}

.privacy_policy_title
{
  color: #1E3D5B;
    font-family: "trajan-pro-3",serif;
    font-size: 26px;
    font-weight: 600;
  margin-bottom:10px;}
  
.privacy_policy_head a
{
  color: #1E3D5B;
  
  }

/***front***/

.front-page h1
{
  color: #1E3D5B;
  text-align: center;
  font-family: "trajan-pro-3", serif;
  font-size: 24px;
  line-height: 24px;
  font-weight: 400;
  margin-bottom:10px;
  margin-top:10px;
}
  
/***site map***/

#site-map
{
  margin-top: 20px;
    text-align: left !important;
  }

#site-map .site-map-box h2
{
  color:#1e3d5b;
  margin-top:5px;
  text-align:left;
  }

  
.site-map-menu a
{
  text-decoration:none;
  color:#434343;
  font-size:13px;
  }
  
.book-title
{
  text-decoration:none;
  color:#1e3d5b;
  
  }
.description
  {
  margin-bottom: 14px !important;
    margin-top: 7px;
}
  
.site-map-faq a
{
  text-decoration:none;
  color:#434343;
  font-size:13px;
  }
  
  
  
/***Place order***/
  
  
.diamonds-checkout-form legend
{
  font-size: 0px;
 }
  
.profile_form
{
  border: 0 solid #CCCCCC;
    height: 304px;
    margin: auto;
    width: 525px;
}
  
.diamonds-checkout-form
{
  background: #F7F7F7;
  padding: 6px;
}
.diamonds-checkout-form .col-left,
.diamonds-checkout-form .col-right
{
  display:inline;
  width: 50%;
}
.diamonds-checkout-form .col-left
{
  clear:left;
  float:left;
}
.diamonds-checkout-form .col-right
{
  clear:right;
  float:right;
}
.diamonds-checkout-form .Yourbasket {
    margin: 20px 0;
}
.diamonds-checkout-form .checkout-conditions,
#diamonds-checkout-form .checkout-conditions,
#diamonds-checkout-form .order-detail {
	clear: both;
}
#diamonds-checkout-form .order-detail p {
	font-size: 12px;
	margin: 0;
}
#diamonds-checkout-form .order-detail {
	margin-bottom: 10px;
}
.diamonds-checkout-form fieldset
{
  background: #F7F7F7;
  border: medium none;
}


.diamonds-checkout-form  .form-radios
{
  border: 0 solid #CCCCCC;
    color: #222222;
    float: right;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 20px;
    text-align: left;
    width: 408px;
}
  
#edit-first-name-wrapper label,#edit-last-name-wrapper label,#edit-email-wrapper label,#edit-confirm-email-wrapper label,#edit-phone-wrapper label
{
  border: 0 solid red;
    color: #222222;
    display: block;
    float: left;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 13px;
    margin-right: 5px;
    font-weight:normal;
    text-align: right;
    width: 314px;
}
  
#edit-first-name-wrapper input,#edit-last-name-wrapper input,#edit-email-wrapper input,#edit-confirm-email-wrapper input,#edit-phone-wrapper input
{
  border-bottom: 1px solid #DDDDDD;
    border-left: 1px inset #DDDDDD;
    border-right: 1px solid #C3C3C3;
    height: 19px;
    width: 177px;
}
  
  
#edit-phone-wrapper input
{
  width:127px;
}
  
#edit-phone-wrapper .description
{
  color: #222222;
    display: block;
    float: left;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 10px;
    margin-top: 5px;
  float:right;
  margin-right:71px;
 }
  

#payment_method {
    background:url("../images/place_order/title2.jpg") repeat-x scroll 0 0 transparent;
    float:left;
    font-size:0;
    height:18px;
    margin-left:96px;
    margin-top:-16px;
    text-align:center;
    width: 525px;
}
  
#page-one, #page-two {
/*  background: url("../images/place_order/btn.jpg") repeat-x scroll 0 0 transparent;*/
  border: 0 none;
    cursor: pointer;
    float: right;
    height: 30px;
    width: 136px;
  margin-top:-10px;
}
  

#edit-method-2-wrapper .option,#edit-method-1-wrapper .option,#edit-method-0-wrapper .option
{
  width:525px;
  color:#222222;
  font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 20px;
}

#personal_information
{
  background: url("../images/place_order/title1.jpg") repeat-x scroll 0 0 transparent;
  float: left;
    font-size: 0;
    height: 20px;
    margin-left: 96px;
    width: 525px;
  margin-top: -20px;
}
  
.type1
{
  border-bottom:1px solid #b4b4b4;
  margin-bottom:26px;
}
  

#payment_method  span.radio
{
  display:block;
  
  }

.fieldset-footnote {
	clear: both;
	margin-left: 96px;
}  
  
/***Your basket***/
#order
{
  border-top: 5px solid #F0F0F0;
    float: left;
    margin-left: 5px;
    position: relative;
    width: 728px;
}
#order  #basketContainer
{
  width:727px;
  min-height:188px;
}

#order h2
{   
  text-align:left;
  border-bottom:1px solid #b4b4b4;
  width:433px;
}

#order .Yourbasket
{
    background: none repeat scroll 0 0 #F7F7F7;
    padding: 32px 36px;
    width: 650px;
}

  
.stock,.basket_price
{
  font-family:verdana;
  font-size:13px;
  }
  
.act a
{
  float:left;
}
  
.Yourbasket
{
  float:left;
  width:727px;
}

.Yourbasket .right-col
{
  float:right;
}

.Yourbasket .basket-option {
	display: inline;
}

.Yourbasket .basket-option select {
    font-size: 12px;
}
  
.stock,.basket_image
{
  float:left;
}
.stock
{
  margin-left: 20px;
  margin-top: 5px;
  width: 530px;
}
#total-box
{
  float: left; 
  border-top: 2px solid #b4b4b4; 
  width: 530px;
  margin-top: 5px;
}
.basket_price
{
  float:right;
  margin-top: 5px;
  text-align: right;
}
#total-num
{
  border-top: 2px solid #b4b4b4;
}
.delete_box
{
  float:left; 
  padding-right: 14px;
    background: url(../img/icons/delete.gif) no-repeat 100% 50%;
  }
  
.img_divider
{
  border-bottom:1px solid #b4b4b4;
  width:99px;
}

.basket_buttons
{
    position: absolute;
    right: -3px;
    top: -29px;
    width: 280px;
}
.basket_buttons input
{
  display: inline !important;
}
.available
{
  margin-top:16px;}

.total_price
{
  margin-top:18px;
}

.img_btn
{
  background-image: url("../img/btn-proceed.png");
  width:136px;
  height:60px;}

.basket-header
{
    margin-bottom: 0 !important;
    padding-left: 10px;
    text-align: left;
    width: 720px;
}
.basket_sep
{
    border-bottom: 1px solid #B4B4B4;
    float: left;
    height: 0;
     margin-left: 10px;
   width: 434px;
}
.basketorder
{
  border:0px !important;
  
}
#basket_list
{
  width:727px !important;
  margin:0px !important;
}
.total_invoice
{
    background: none repeat scroll 0 0 #F7F7F7;
    float: right;
    padding-bottom: 44px;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 14px;
    width: 300px;
  color:#1e3d5b;
  font-size:13px;
}
.total_invoice tbody td {
    border-bottom: 1px solid #B4B4B4;
    line-height: 18px !important;
    padding: 5px 0;
    vertical-align: middle !important;
}
.total_invoice tbody tr{
height:33px

}
.total_invoice .price {
    display: block;
    font-size: 13px !important;
    font-weight: normal;
    line-height: 22px !important;
    padding: 5px 0 !important;
    text-align: right !important;
}
.checkout_total
{
  float:left;
  width:301px;
  margin: 0;
}
.checkout_total span
{
    float: left;
    padding-top: 15px;
    width: 165px;
  font-weight:bold;
}
span.all_price
{
    background: none repeat scroll 0 0 #37516D;
    color: #FFFFFF;
    float: left;
    font-size: 26px;
    height: 55px;
    margin-top: 15px;
    text-align: center;
    width: 136px;
  font-weight:normal !important ;
}
#priceGst
{
  float: left!important;
    font-size: 10px!important;
    padding: 0!important;
    width: 136px!important;
}
.total_invoice .buttons {
    float: right !important;
    padding-top: 10px;
  margin: 0;
}
/* 
div.wishlist_emporium,#tb_window 
{


} */

div.logo_img
{
  text-align:center;
  padding-bottom:26px;
  

  }
  
div.wishlist_text
{
  text-align:center;
  color:#1e3d5b;
  font-family:trajan-pro;
  font-weight:bold;
  font-size:26px;
  padding-bottom:9px;
}

div.acc_text
{
  text-align:center;
  color:#999999;
  font-family:trajan-pro;
  font-weight:bold;
  font-size:19px;
  }
  
div.seprator_img
{
  margin-top:16px;
  margin-bottom:20px;
  margin-top:0px\9!important;
}

div.join_btn
{
  text-align:center;
  margin-bottom:9px;
}
  
div.skip_img
{
  text-align:center;
  margin-bottom:7px;
  cursor:pointer;
}
  
div.saving_wishlist
{
  text-align:center;
  color:#434343;
  font-family:verdana;
  font-weight:normal;
  font-size:11px;
  margin-bottom:41px;
  width:330px;
  margin:0 auto;
  
}

.wishlistView
{
  border:0px !important;
    margin-top: 0 !important;
}

/*background popup*/
#backgroundPopup{
display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:100%;
width:100%;
top:0;
left:0;
background:#000000;
border:1px solid #cecece;
z-index:999;
}
#basketpopupContact,#wishlistpopupContact,#errorPopup{
display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
background: url("../images/Pop_up/popup_bg.png") repeat-x scroll 0 0 transparent !important;
width:442px;
height:342px;
padding-top:26px;
z-index:9999;
}
#basketpopupContact h1,#wishlistpopupContact h1,#errorPopup h1{
text-align:left;
color:#6FA5FD;
font-size:22px;
font-weight:700;
border-bottom:1px dotted #D3D3D3;
padding-bottom:2px;
margin-bottom:20px;
}
#wishlistPopupContactClose,#basketPopupContactClose{
font-size:14px;
line-height:14px;
right:6px;
top:4px;
color:#6fa5fd;
font-weight:700;
display:block;
}
#errorPopup .error {
	margin: 10px;
	text-align: center;
}
#errorPopup .error-ok-button {
	margin-top: 50px;
	margin-left: 166px;
}

#page-homepage .seo,#page-engagement-ring-guide .seo,#page-diamond-clarity .seo,#page-wedding-guide .seo,#page-contact-us .seo,#page-enquiry .seo,#page-diamond-certification .seo,#page-diamond-shapes .seo,
#page-diamond-cut .seo,#page-diamond-colour .seo,#page-diamond-carat .seo,#page-precious-metal .seo,
#page-coming-soon-blog .seo,#page-comin-soon-forum .seo,#page-coming-soon .seo,#page-search .seo,#page-checkout .seo
{
  margin-top:0px !important;
}

.seo
{
    float: right;
    padding-top: 14px;
}

.diamonds-checkout-form fieldset label 
{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold !important; color:#222 !important; width:200px; float:left;
}

.diamonds-checkout-form #edit-shipping-use-billing-wrapper {width:100% !important; float:left;}

.diamonds-checkout-form  #edit-billing-address3-wrapper label {color:#F7F7F7 !important;}
.diamonds-checkout-form  #edit-billing-address2-wrapper label {color:#F7F7F7 !important;}
.diamonds-checkout-form  #edit-shipping-address2-wrapper label {color:#F7F7F7 !important;}
.diamonds-checkout-form  #edit-shipping-address3-wrapper label {color:#F7F7F7 !important;}

.continue-order-button { width:136px; height:30px; background:url(../img/btn-continue-order.png) no-repeat; border:0px; background-position:0px 0px; cursor:pointer; }
.continue-order-button:hover { height:30px; background:url(../img/btn-continue-order.png) no-repeat; border:0px; background-position:0px -30px; }

.diamonds-checkout-form {   color: #434343;
    font-size: 12px;
    font-weight: normal;
    line-height: 20px;
    margin: 0;
    padding: 0;}
  
#order p {font-size:12px; color:#434343; line-height:20px;} 

.dmnd_shapes  span.top  a:hover{
color: #739ECC !important;
text-shadow:none !important;
box-shadow: inset 0 1px #ffffff, 0 0 0 1px #fff !important;
}
.password-title,.password-confirm{color:#434343;font-size:11px;}
.password-description
{
  margin: 0 auto !important;
}
a.edit-item {
	text-decoration: none;
	font-size: 10px;
}
